body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #EEF8E7;
}
.text575757 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 17px;
	color: #575757;
	text-decoration: none;
}
.text575757:hover {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 17px;
	color: #108608;
	text-decoration: none;
}
.text108608 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 17px;
	color: #108608;
	text-decoration: none;
}
.text108608:hover {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 17px;
	color: #108608;
	text-decoration: none;
}
.textWhite {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 17px;
	color: #FFFFFF;
	text-decoration: none;
}
a.textWhite:link,a.textWhite:visited{
	font-family: Tahoma;
	font-size: 11px;
	line-height: 17px;
	color: #FFF;
	text-decoration: none;
}
a.textWhite:hover {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 17px;
	color: #F0FF00;
	text-decoration: none;
}
.textF0FF00 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 17px;
	color: #F0FF00;
	text-decoration: none;
}
.textF0FF00:hover {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 17px;
	color: #CC0000;
	text-decoration: none;
}
.cn_text575757 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 22px;
	color: #575757;
	text-decoration: none;
}
.cn_text575757:hover {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 22px;
	color: #108608;
	text-decoration: none;
}
.cn_text5757572 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 22px;
	color: #575757;
	text-decoration: none;
}
.cn_text5757572:hover {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 22px;
	color: #108608;
	text-decoration:underline;
}
.cn_text108608 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 22px;
	color: #108608;
	text-decoration: none;
}
.cn_text108608:hover {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 22px;
	color: #FF9900;
	text-decoration: none;
}
.cn_13pxtext108608 {
	font-family: Tahoma;
	font-size: 13px;
	line-height: 22px;
	color: #108608;
	text-decoration: none;
}
.cn_13pxtext108608:hover {
	font-family: Tahoma;
	font-size: 13px;
	line-height: 22px;
	color: #108608;
	text-decoration: none;
}
.input {
	font-family: Tahoma;
	font-size: 11px;
	color: #575757;
	text-decoration: none;
	border: 1px solid #CCCCCC;
}
.norepeat {
	background-repeat: no-repeat;
	background-position: center;
	font-family: Tahoma;
	font-size: 11px;
	line-height: 22px;
	color: #575757;
	text-decoration: none;
}
.norepeat2 {
	background-repeat: no-repeat;
	background-position: center;
	font-family: Tahoma;
	font-size: 11px;
	line-height: 22px;
	color: #575757;
	text-decoration: none;
	padding-right:20px;
}
.small {
	font-family: Tahoma;
	font-size: 8px;
	color: #108608;
	text-decoration: none;
	line-height: 11px;
}
.small2 {
	font-family: Tahoma;
	font-size: 8px;
	color: #108608;
	text-decoration: none;
	line-height: 11px;
}
.w { position:absolute; right:10px; bottom:10px; width:136px; height:160px; overflow:hidden; cursor:default; -moz-user-select:none; }
.winBody { 
           height:160px; 
           width:136px; 
           overflow-x:hidden; 
           overflow-y:auto; 
           padding-top:0px; 
		   padding-left:6px; 
           text-indent:8px;
           font-size: 5px;
	       color: #333333;  
	       background-color:#CCCCCC; 
		 }
